Info tecniche

Corso di formazione CNR per Amministratori di Sistemi e di Infrastrutture ICT

Presentazione

L'Ufficio Infrastrutture di Elaborazione e di Comunicazione, in collaborazione con i Referenti Territoriali per l’Infrastruttura Telematica del CNR e con il supporto logistico dell'Istituto di Informatica e Telematica di Pisa organizza un corso di formazione per

Guida in inglese su come configurare il correttore ortografico con FCKeditor

How to configure spell checker

  • Choose which spell checker do you want to use. Basically, you have two choices: ieSpell and Speller Pages. IeSpell  is quite simple and efficient, but it runs on IE/Windows only. Speller Pages is a free, Open Source, server side spell checker that uses the powerful GNU Aspell engine for the hard work.

Bollettino Rete GARR - Settembre 2009

Cari colleghi,
è disponibile online il numero di Settembre del Bollettino della Rete GARR.
Il bollettino, aggiornamento mensile sull'evoluzione della rete GARR,
è consultabile in versione HTML e PDF alla pagina:
http://www.garr.it/stampaGARR/netbul/netbul0909.php

Aggiornamento microcode processori Intel con opensSUSE 11.1

Intel mette a disposizione il file per aggiornare il microcode dei processori. Questo file è scaricabile da questo indirizzo http://downloadcenter.intel.com/Detail_Desc.aspx?DwnldID=18148. Per aggiornare il microcode, scarichiamo il file che è in formato .gz, lo scompattiamo e lo copiamo con i privileggi di root nella cartella /etc con il nome di microcode.dat. Adesso dobbiamo far in modo che questo file venga caricato all'avvio del nostro sistema, quindi da console:

KDE 4.3 Nepomuk e Strigi in openSUSE 11.1

Dalla versione 4.3 di KDE, il servizio nepomuk-strigi, per la ricerca nei contenuti dei file, può essere abilitata installando questi 2 ulteriori pacchetti:

 

  1. openjdk-devel
  2. soprano-backend-sesame

Per installare l'ultima versione di soprano bisogna aggiungere il seguente repository:

http://software.opensuse.org/ymp/KDE:KDE4:Factory:Desktop/openSUSE_11.1/....

Come utilizzare il Wiimote con openSUSE 11.1 e XWii

Per utilizzare il Wiimode con openSUSE 11.1 dobbiamo installare XWii, quindi procediamo in questo modo:

  1. scarichiamo il sorgente di XWii da qui http://www.resplect.com/xwii/?cat=3
  2. poi installiamo tramite Yast i pacchetti bluez-devel, freeglut-devel e xorg-x11-libs

 

>mkdir xwii
>tar zxvf XWii_2.8_source.tar.gz
>cd XWii_2.8_source
>make

Se non ci sono errori di compilazione lanciamo:

Come disabilitare il login di un utente tramite PAM

Nella directory:

#/etc/pam.d/

ci sono tutti i file di configurazione dei servizi di PAM (Pluggable Authentication Module).

Se vogliamo per esempio disabilitare l'acesso ad un servizio per un utente o gruppi di utenti, dobbiamo procedere in questo modo. Prima di tutto creiamo un file di testo sotto etc e mettiamo in ogni riga del file l'utente che vogliamo disabilitare. Poi editiamo il file di servizio sotto /etc/pam.d/, per esempio quello di login:

Sicurezza - Attacco in corso a Internet Explorer

Sicurezza
Microsoft conferma. Nel mirino le versioni 6 e 7 del browser eseguite su Windows XP e Server 2003.

Sicurezza - nuovi attacchi con PDF maligni

Sicurezza

Scoperti centinaia di domini web dai nomi decisamente espliciti, stati sfruttati per provocare l'esecuzione di codice dannoso sui sistemi degli utenti.
G DATA, software house tedesca con esperienza ventennale nell'area della sicurezza, ha denunciato la scoperta - nel corso degli ultimi giorni - di centinaia di domini web dai nomi decisamente espliciti che sono stati sfruttati per provocare l'esecuzione di codice dannoso sui sistemi degli utenti sprovvisti delle patch di sicurezza per Adobe Reader.

Condividi contenuti